<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_dload1" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>
	<SCRIPT id="editbox" src="./parts/com_edtb" type="binary/small"/>

	<URL id="cgi">cgi/IDPWCheck.cgi</URL>

	<URL id="ret">cgi/idpw</URL>
	<URL id="ng">bc_dload1.xml</URL>
	<URL id="ok">bc_dload2.xml</URL>

	<TEXTAREA id="dl">
		<LINE>In order to download the game "Bomberman Online", "Bomber</LINE>
		<LINE>Sent to applicants who get to participate Man Wanted Users online "pre-release, was elected</LINE>
		<LINE>I need an ID and password that are listed in the notification e-mail that has been elected.</LINE>
		<LINE>If you have a password already downloaded, enter ID and password</LINE>
		<LINE>Select the [decision] button.</LINE>
		<LINE>　● ＧＡＭＥ－ＩＤ</LINE>
		<LINE>　● Ｐａｓｓｗｏｒｄ</LINE>
	</TEXTAREA>

	<TEXTAREA ID="errmsg">
		<LINE>GAME-ID has not been entered</LINE>
		<LINE>Contains characters that can not be used to GAME-ID</LINE>
		<LINE>Password has not been entered</LINE>
		<LINE>Contains characters that are not allowed in Password</LINE>
		<LINE>I GAME-ID/Password are wrong</LINE>
	</TEXTAREA>

</RESOURCE>
